html {
	overflow-y: scroll;
	}
body { 
	background: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
	margin: 5px 5px 5px 5px; 
	}
#row1 {
	margin-left: auto;
	margin-right: auto;
	background-image: url("../img/banner.jpg");
	height: 176px;
	width: 1070px;
	}
#row2 {
	background: #025e73;
	height: 41px;
	margin-left: auto;
	margin-right: auto;
	top: 176px;
	width: 1070px;
	}
#row3 {	
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	width: 1068px;	
	border-left-color: #cef2f2  ;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #cef2f2  ;
	border-right-style: solid;
	border-right-width: 1px;
	table-layout: fixed;
	z-index: -1;
	}
td.row3a {
	padding-left: 20px;
	padding-right: 10px;
	vertical-align: top;
	width: 339px;
	}
td.row3b {
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	width: 340px;
	}
#row3c { 	 
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	width: 319px;
	}
#row3c_inner {
	border-radius: 5px;
	background-color: #EBE3D9;
	padding: 10px;
}
#row3d {
	padding-left: 20px;
	padding-right: 10px;
	vertical-align: top;
	width: 700px;
	}
#row3e {
	padding: 20px;
	vertical-align: top;
	width: 319px;
	}
#row3f {
	padding: 20px;
	vertical-align: top;
	width: 100%;
	}
#row4 {
	background-color: #025e73;
	color: #999999;
	height: 40px;
	padding-left: 20px;
	}
table.menu {
	border-collapse: collapse;
	}
td.menu {
	border-right-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	height: 38px;
	}
td.menu_active {
	background: #FFFFFF;
	border-left-color: #cef2f2  ;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 38px;
	}
td.menu-fb {
	height: 38px;
	width: 340px;
	}
hr.header {
	background-color: #025e73 ;
	height: 5px;
	border: none;
	color: #025e73 ;
	}
h1 {
	font-family:  'Fjalla One', Tahoma, MS Sans Serif;
	font-size: 18px;
	font-weight: normal;
	}
.h2 {
	font-family:  'Fjalla One', Tahoma, MS Sans Serif;
	font-size: 15px;
	font-weight: normal;
	}
h2 {
	font-family:  'Fjalla One', Tahoma, MS Sans Serif;
	font-size: 15px;
	font-weight: normal;
	}
h3 {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	}
.small {
	color: #666666;
	font-family: Tahoma, MS Sans Serif;
	font-size: 11px;
	}
a { 
	font-size: 8pt; 
	font-weight: bold; 
	color: #333333; 
	text-decoration: underline;
	}
a:active { 
	font-size: 8pt; 
	color: #333333; 
	text-decoration: underline; 
	font-weight: bold } 
a:hover {
	font-size: 8pt; 
	font-weight: bold; 
	color: #333333; 
	text-decoration: underline;
	}
a.row4 { 
	font-size: 8pt;  
	color: #C5D1B2;
	text-decoration: none;
	} 
a.row4:active { font-size: 8pt;  
	color: #C5D1B2;
	text-decoration: none;.
	}  
a.row4:hover { font-size: 8pt;  
	color: #C5D1B2;
	text-decoration: underline;.
	} 
table.thinborder { 
	background-color: #FFFFFF;
	border: 1px solid #D6CFC9;
	border-radius: 5px;
	}
tr.list:nth-child(odd) {background: #eeeeee;}
table.noborder {	
	border-collapse: collapse; 
	}
.globe3 {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	}
td.totals { 
	border: 0px solid #555555;
	font: normal normal bold  9pt arial;
	text-align: right; 
	}
input.save[type="submit"]{
	background-color: transparent;
    background-image: url("../img/button_save.png");
	border: none;
	cursor:pointer;
	padding-left: 37px;
	text-align: left;
	font: normal normal bold 10pt arial;
	height: 30px;
	width: 135px;
}
input.add { 
	background-color: transparent;
    background-image: url("../img/button_add.png");
	border: none;
	cursor:pointer;
	padding-left: 37px;
	padding-top: 3px;
	text-align: left;
	font: normal normal bold 10pt arial;
	height: 30px;
	width: 135px;
}
input.delete { 
	background-color: transparent;
    background-image: url("../img/button_delete.png");
	border: none;
	cursor:pointer;
	padding-left: 37px;
	padding-top: 3px;
	text-align: left;
	font: normal normal bold 10pt arial;
	height: 30px;
	width: 135px;
}